
Instrumentación Nano-Satelites - Task #393

Milestone # 387 (Closed): Prototipo  Recepcion 2.0

Implementar el calculo del TEC.

01/12/2016 02:56 PM - Josemaría Gómez

Status: Closed Start date: 03/07/2016

Priority: Normal Due date: 03/10/2016

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 40.00 hours

Description

Se deberá implementar el calculo del Tec.

Para ello se deberá de llegar a un buen nivel de SNR de ambas señals.

History

#1 - 02/17/2016 09:31 AM - Josemaría Gómez

- Status changed from New to In progress

- % Done changed from 0 to 70

#2 - 03/28/2016 09:37 AM - Josemaría Gómez

- % Done changed from 70 to 80

Falta, hallar el error de la TVRX

#3 - 04/25/2016 08:10 AM - Josemaría Gómez

- % Done changed from 80 to 90

El calculo de TEC se encuentra en un proceso de validación. 

#4 - 07/19/2016 07:16 PM - Josemaría Gómez

- Status changed from In progress to Closed

Se valido el calculo de TEC relativo

#5 - 07/19/2016 07:17 PM - Josemaría Gómez

- % Done changed from 90 to 100
